---
id: gene-diseases
title: _GeneDiseases
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _GeneDiseases {
  high_confidence: Int!
  locus: Int!
  primary: Int!
  status: String!
  _id: String
  disease: Disease
}
```

### Fields

#### `high_confidence` ([`Int!`](/docs/api/scalars/int))

#### `locus` ([`Int!`](/docs/api/scalars/int))

#### `primary` ([`Int!`](/docs/api/scalars/int))

#### `status` ([`String!`](/docs/api/scalars/string))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `disease` ([`Disease`](/docs/api/objects/disease))

Field for the Disease node this ASSOCIATES_DaG [relationship](https://grandstack.io/docs/graphql-relationship-types) is coming from.
